"%@ Installer" = "Установка %@";
"By installing, you agree to the %@ and %@" = "Устанавливая, вы соглашаетесь с %@ и %@";
"About %@" = "О %@";
"Hide %@" = "Скрыть %@";
"Hide Others" = "Скрыть другие";
"Show All" = "Показать все";
"Quit %@" = "Выйти из %@";
"Window" = "Окно";
"Minimize" = "Минимизировать";
"Zoom" = "Масштаб";
"Bring All to Front" = "Вынести все на передний план";
"Help" = "Справка";
"Support Center" = "Центр Поддержки";
"Privacy Policy" = "Политика конфиденциальности";
"EULA" = "EULA";
"End User License Agreement" = "Лицензионное соглашение с конечным пользователем";
"Direct Download" = "Прямое скачивание";
"An error occurred during installation." = "В процессе установки произошла ошибка.";
"Please make sure you have Internet connection and try again." = "Пожалуйста, проверьте подключение к Интернету и попробуйте снова.";
"Try Again" = "Попробовать еще раз";
"Quit" = "Выход";
"Launch" = "Запуск";
"Install and Reopen" = "Установить и открыть";
"Installation still in progress" = "Установка еще не закончена";
"Are you sure you want to quit before the process is completed?" = "Вы уверены, что хотите выйти до завершения процесса установки?";
"Cancel" = "Отмена";
"Version" = "Версия";
"Install" = "Установить";
"Downloading" = "Скачивание";
"Installing" = "Установка";
"Continue" = "Продолжить";
"Product Page" = "О продукте";
"Unable to install it to the application directory, please change the installation path." = "Не удается произвести установку в указанную папку. Пожалуйста, измените путь установки.";
"OK" = "ОК";
"The current macOS version is too old." = "Текущая версия macOS слишком старая.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "Текущая версия macOS слишком старая для запуска программы. Пожалуйста, скачайте соответствующую версию программы с поддержкой вашей системы, а затем переустановите ее.";
"Close" = "Закрыть";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. Все права защищены.";
"You've installed %@. Please reinstall or launch directly this software." = "Вы установили %@. Пожалуйста, переустановите или запустите  программу.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Пожалуйста, выйдите из %@ перед переустановкой. Если программа не запускается, найдите %@ в списке приложений.";
"Reinstall" = "Переустановка";
"Your installer is running now. Please click to start it." = "Программа готова к установке. Пожалуйста, нажмите, чтобы начать.";
